@media (min-width:2000px){
    .hero_first h1 {
        font-size: 14rem!important;
        font-weight: 300;
    }
}
@media (max-width:1500px){
    .portfolioList{
        grid-template-columns: repeat(3,1fr);
    }
}
@media (max-width:1300px){
    .hero_first h1 {
        font-size: 8rem!important;
        /* font-weight: 300; */
    }
    .hero_first h1.mb1{
        margin-bottom: 6rem;
    }
    .hero_first p {
        font-size: 1.2rem!important;
        /* font-weight: 200; */
        color: #cacaca;
    }
    .innerNewFrame {
        color: #fff;
        text-align: center;
        padding: 14rem 3rem;
    }
    .innerNew1 h1{
        font-size: 11rem;
    }
}
@media (max-width:1000px){
    main {
        padding: 7rem 0 5rem;
        background: #fff;
        border-radius: 5rem 5rem 0 0;
        overflow: hidden;
        margin: 0 1rem;
    }
    .heroVid {
        /* display: none; */
        height: 30vh;
    }
    .fontsix{
        font-size: 9rem;
    }
    .innerNew1 h1{
        font-size: 9rem;
    }
    .hero_first h1 {
        font-size: 6rem!important;
        font-weight: 300;
    }
    .hero_first h1.mb1{
        margin-bottom: 5rem;
    }
    .hero_first p {
        font-size: 1.2rem!important;
        /* font-weight: 200; */
        color: #cacaca;
    }
    .portfolioList{
        grid-template-columns: repeat(2,1fr);
    }
    .examList.col4{
        grid-template-columns: repeat(2, 1fr);
    }
}


@media (max-width:800px){
    h2 {
        font-size: 1.6rem;
        font-weight: 900;
    }
    h3 {
        font-size: 1.5rem;
        font-weight: 900;
    }
    .innerHero h2 {
        margin-bottom: 1.65rem;
    }
    .herotxtt p {
        width: 80%;
        line-height: 145%;
    }
    .innerNewFrame {
        color: #fff;
        text-align: center;
        padding: 8rem 1rem 10rem;
    }
    .fontsix{
        font-size: 6rem;
    }
    .innerNew1 h1{
        font-size: 6rem;
    }
    .hero_first {
        padding: 0 1rem;
    }
    .hero_first .tr {
        text-align: center;
    }
    .hero_first .tr {
        text-align: center;
    }
    .hero_first h1 {
        font-size: 5rem !important;
        font-weight: 300;
        text-align: center;
    }
    .hero_first h1.mb1 {
        margin-bottom: 2rem;
    }
    .hero_first p {
        font-size: 1.2rem!important;
        /* font-weight: 200; */
        color: #cacaca;
        text-align: center;
    }
    #bo_gall,#bo_w {
        margin: 5rem 1rem;
        width: auto;
        padding-top: 3rem;
    }
    #find_info {
        text-align: center;
        margin: 0px 1rem;
        padding: 4rem 0;
    }
    html{
        word-break: break-all!important;
    }
    /* br{
        display: none!important;
    } */
    #reg_result #result_email {
        margin: 20px 0;
        padding: 1rem;
        border-top: none;
        border-bottom: none;
        background: #fff;
        line-height: 1.4;
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    #reg_result {
        padding: 5rem 1rem;
        text-align: center;
        background: rgb(255 255 255 / 84%);
        /* border: 1px solid #d6e2f4; */
        /* border-radius: 5px; */
        backdrop-filter: drop-shadow(2px 4px 6px black);
        border-radius: var(--common-border-radius);
    }
    audio{
        width:100%;
    }
    .login_form {
        grid-column-start: 1;
        grid-column-end: 1;
        justify-content: space-between;
        align-items: center;
    }
    .register {
        margin: 3rem 1rem;
        background: #fff;
        /* max-width: 500px; */
        /* margin: 3rem auto; */
        /* width: 90%; */
        border-radius: var(--common-border-radius);
        padding: 1rem;
    }
    #register_form {
        background: #fff;
        margin-bottom: 20px;
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 1rem;
    }
    .regiformlast{
        grid-column: 1/1;
    }
    .examList.col4{
        grid-template-columns: repeat(2, 1fr);
    }
    .gnb {
        grid-template-columns: 1fr;
        gap: 2rem;
        align-items: start;
        grid-auto-rows: max-content;
    }
    .gnb>ul:first-of-type{
        padding-bottom:2rem;
        border-bottom:1px solid #fff;
    }
    .planList{
        display: grid;
        grid-template-columns: repeat(1,1fr);
        gap:.5rem;
    }
    .portfolioList{
        grid-template-columns: repeat(1,1fr);
    }
    html{
        font-size:14px;
    }

    .listPortfolio{
        grid-template-columns: repeat(2,1fr);
    }
    .con2{
        display: block;;;
    }
    .con2 p{margin-bottom:2.5rem;}

    .examList {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 1rem;
    }
    .innerCommon {
        margin: 0 1rem;
        padding: 6.3rem 0;
    }
    .innerFooter {
        margin: 0 1rem;
        padding: 1.3rem 0 0rem;
    }
    header {
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        height: 3rem;
        /* border: 1px solid red; */
        z-index: 1000;
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 0 0rem;
        /* transition: 
        background 0.5s ease 0s,
        padding 0.5s ease 0.5s; */
        box-sizing: border-box;
        /* transform: translateY(-100%); */
        background: transparent;
    }
    header:hover{
        padding: 0 1rem;
        background: #000;
    }
    header.show{
        padding: 0 1rem;
    }
    

    .innerHero {
        width: auto;
        text-align: center;
        color: #000000;
        z-index: 1;
        padding: 0 1rem;
    }

    .footMenu {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 1rem;
        /* justify-content: center; */
        flex-direction: column;
    }
    .footMenu > li {
        padding: 0;
    }
    .hero.sub2 {
        /* height: 70vh; */
        margin: 1rem 1rem;
        border-radius: 2rem;
        overflow: hidden;
    }
}
@media (max-width:400px){
    .innerNew1 h1{
        font-size: 4rem;
    }
    .fontsix{
        font-size: 4rem;
    }
    .hero_first h1 {
        font-size: 4rem!important;
        font-weight: 300;
    }
    .hero_first h1.mb1 {
        margin-bottom: 1rem;
    }
    
}
@media (max-width:320px){
    .mo320{display: block;}
    .innerNew1 h1{
        font-size: 3rem;
    }
    .fontsix{
        font-size: 3rem;
    }
    .hero_first h1 {
        font-size: 3rem!important;
        font-weight: 300;
    }
    .hero_first h1.mb1 {
        margin-bottom: 1rem;
    }
    
}
@media (max-width:290px){
    #fregister_private table {
        width: 100%;
        border-collapse: collapse;
        font-size: 0.7rem;
    }
    .register {
        margin: 3rem 1rem;
        background: #fff;
        /* max-width: 500px; */
        /* margin: 3rem auto; */
        /* width: 90%; */
        border-radius: var(--common-border-radius);
        padding: 0;
    }
    #fregisterform .captcha {
        display: block;
        margin: 5px 0 0;
        border: none;
        /* background: #f7f7f7; */
        padding: 0;
        display: flex;
        align-items: center;
        gap: 10px;
        flex-wrap: wrap;
    }
    
}

